<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'dz', version '3.11'.
 *
 * @package     tool_recyclebin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' དེ་བཏོན་ཏང་ནུག་';
$string['alertemptied'] = 'སླར་བཟོ་ཧོད་འདི་སྟོངམ་བཏོན་ནུག';
$string['alertrestored'] = '\'{$a->name}\'དེ་བསྐྱར་གསོ་འབད་ནུག';
$string['autohide'] = 'རང་བཞིན་སྦ་བཞག་ནི་';
$string['autohide_desc'] = 'ཧོད་འདི་སྟིངམ་ཨིན་པ་ཅིན་ སླར་བཟོ་ཧོད་ཀྱི་འབྲེལ་ལམ་འདི་རང་བཞིན་གྱི་སྦ་བཞགཔ་ཨིན།';
$string['categorybinenable'] = 'དབྱེ་རིམ་གྱི་སླར་བཟོ་ཧོད་འདི་ལྕོགས་ཅན་བཟོ་';
$string['categorybinexpiry'] = 'ཆོས་ཚན་གྱི་དུས་ཡུན་';
$string['categorybinexpiry_desc'] = 'བཏོན་གཏང་ཡོད་པའི་སློབ་ཚན་གཅིག་ སླར་བཟོ་ཧོད་འདི་ནང་དུས་ཡུན་ག་དེམ་ཅིག་བཞག་དགོཔ་ཨིན་ན་?';
$string['coursebinenable'] = 'སློབ་ཚན་གྱི་སླར་བཟོ་ཧོད་འདི་ལྕོགས་ཅན་བཟོ་';
$string['coursebinexpiry'] = 'དོན་ཚན་གྱི་དུས་ཡུན་';
$string['coursebinexpiry_desc'] = 'བཏོན་གཏང་ཡོད་པའི་དོན་ཚན་གཅིག་ སླར་བཟོ་ཧོད་འདི་ནང་དུས་ཡུན་ག་དེམ་ཅིག་བཞག་དགོཔ་ཨིན་ན་?';
$string['datedeleted'] = 'བཏོན་གཏང་པའི་ཚེས་གྲངས་';
$string['deleteall'] = 'ཆ་མཉམ་བཏོན་གཏང་';
$string['deleteallconfirm'] = 'ཁྱོད་ཀྱི་ སླར་བཟོ་ཧོད་འདི་ནང་ལས་ དོན་ཚན་ཆ་མཉམ་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deleteconfirm'] = 'ཁྱོད་ཀྱི་ སླར་བཟོ་ཧོད་འདི་ནང་ལས་ སེལ་འཐུ་འབད་ཡོད་པའི་དོན་ཚན་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deleteexpirywarning'] = '{$a}་གི་ཤུལ་ལས་ ནང་དོན་ཚུ་རྟག་བརྟན་བཏོན་གཏང་འོང་།';
$string['eventitemcreated'] = 'དོན་ཚན་གསར་གསར་བསྐྲུན་འབད་ཡོད་';
$string['eventitemcreated_desc'] = 'ཨཱ་ནི་ངོ་སྤྲོད་ཨང་་ {$a->objectid}་ཡོད་མི་ དོན་ཚན་གསར་བསྐྲུན་འབད་ཡོད་';
$string['eventitemdeleted'] = 'དོན་ཚན་བཏོན་གཏང་ནུག';
$string['eventitemdeleted_desc'] = 'ཨཱ་ནི་ངོ་སྤྲོད་ཨང་ {$a->objectid}་ཡོད་མི་ དོན་ཚན་བཏོན་གཏང་ནུག';
$string['eventitemrestored'] = 'དོན་ཚན་སོར་ཆུད་འབད་ཡི་';
$string['eventitemrestored_desc'] = 'ཨཱ་ནི་ངོ་སྤྲོད་ཨང་ {$a->objectid}་ཡོད་མི་ དོན་ཚན་སོར་ཆུད་འབད་ཡི་';
$string['invalidcontext'] = 'ནུས་མེད་སྐབས་དོན་བཀྲམ་སྤེལ་འབད་ནུག';
$string['noitemsinbin'] = 'སླར་བཟོ་ཧོད་འདི་ནང་ དོན་ཚན་ཚུ་གཅིག་ཡང་མེད།';
$string['notenabled'] = 'དགོངསམ་མ་ཁྲེལ་ དེ་འབདཝ་ད་སླར་བཟོ་ཧོད་འདི་ བདག་སྐྱོང་པ་གི་ལྕོགས་མིན་བཟོ་ནུག';
$string['pluginname'] = 'སླར་བཟོ་ཧོད་';
$string['recyclebin:deleteitems'] = 'སླར་བཟོ་ཧོད་ནང་གི་དོན་ཚན་ཚུ་བཏོན་གཏང་';
$string['recyclebin:restoreitems'] = 'སླར་བཟོ་ཧོད་ནང་གི་དོན་ཚན་ཚུ་སོར་ཆུད་འབད་';
$string['recyclebin:viewitems'] = 'སླར་བཟོ་ཧོད་ནང་གི་དོན་ཚན་ཚུ་བལྟ་';
$string['taskcleanupcategorybin'] = 'དབྱེ་བ་གི་སླར་བཟོ་ཧོད་འདི་ ཧིང་སངས་ས་བཟོ་';
$string['taskcleanupcoursebin'] = 'ཆོས་ཚན་གྱི་སླར་བཟོ་ཧོད་འདི་ ཧིང་སངས་ས་བཟོ་';
