<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'dz', version '3.11'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'བྱེད་ལས།';
$string['add'] = 'ཐོ་བཀོད་ཁ་སྐོང་རྐྱབས།';
$string['addcomment'] = 'བསམ་བཀོད་ཁ་སྐོང་རྐྱབས་';
$string['addentries'] = 'ཐོ་བཀོད་ཚུ་ཁ་སྐོང་རྐྱབས།';
$string['addtemplate'] = 'དཔེ་གཞི་ཁ་སྐོང་རྐྱབས།';
$string['advancedsearch'] = 'འཚོལ་ཞིབ་རྒྱས་པ།';
$string['allowcomments'] = 'བཀོད་པའི་སྐབས་ བསམ་བཀོད་འབད་བཅུག';
$string['alttext'] = 'ཐབས་གཞན་ཚིག་ཡིག།';
$string['approvalstatus'] = 'གནང་བ་གྲོལ་བའི་གནས་ཚད་';
$string['approve'] = 'གནང་བ།';
$string['approved'] = 'གནང་བ་གྲོལ་ཡི་';
$string['areacontent'] = 'ས་སྒོ་ཚུ།';
$string['ascending'] = 'ཡར་འཛེགས།';
$string['asearchtemplate'] = 'འཚོལ་ཞིབ་རྒྱས་པའི་དཔེ་གཞི་';
$string['atmaxentry'] = 'ཁྱོད་ཀྱི་བཀོད་ཡོད་པའི་ཨང་མང་མཐའ་ཐོ་བཀོད་ཆོག';
$string['authorfirstname'] = 'རྩོམ་པ་པོའི་མགོ་མིང་།';
$string['authorlastname'] = 'རྩོམ་པ་པོའི་རུས་མིང་།';
$string['autogenallforms'] = 'སྔོན་སྒྲིག་དཔེ་གཞི་ཆ་མཉམ་བཟོ་བཏོན་འབད།';
$string['autolinkurl'] = 'URLརང་བཞིན་གྱི་འབྲེལ་མཐུད་འབད།';
$string['availablefromdate'] = 'འདི་ལས་འཐོབ་ཚུགསཔ།';
$string['availabletags'] = 'འཐོབ་ཚུགས་པའི་tags';
$string['availabletags_help'] = 'tags ཚུ་འདི་ བཙུགས་འཇོག་འབད་ཡོད་མི་ཚུ་
 ཞུན་དག་ཡང་ན་བལྟཝ་ད་
 གནས་སྡུད་དང་གཞན་ཅིག་གིས་ ཚབ་བཙུགས་བཏུབ་པའི་དཔེ་གཞི་ནང་གི་གནས་སྲུང་ཅིག་ཨིན། གནས་ཁོངས་ནང་གཞི་སྒྲིག་ [[fieldname]] ཡོད།  "Available tags" ནང་ཡོད་མི་ tags རྐྱངམ་ཅིག་ད་ལྟོའི་གཞི་དཔེ་ནང་ལག་ལེན་འཐབ་བཏུབ།';
$string['availabletodate'] = 'འདི་ལུ་འཐོབ་';
$string['availabletodatevalidation'] = 'ལུ་འཐོབ་པའི་སྤྱི་ཚེས་འདི་ ལས་འཐོབ་པའི་སྤྱི་ཚེས་ཀྱི་ཧེ་མ་མི་བཏུབ།';
$string['blank'] = 'སྟོངམ།';
$string['buttons'] = 'བྱ་བ་ཚུ།';
$string['bynameondate'] = 'གི་ {$a->name} - {$a->date}';
$string['calendarend'] = 'གནས་སྡུད་གཞི་རྟེན་ {$a} བསྡམ་འོང་།';
$string['calendarstart'] = 'གནས་སྡུད་གཞི་རྟེན་ {$a} ཕྱེ་འོང་།';
$string['cancel'] = 'ཆ་མེད་གཏང་།';
$string['cannotaccesspresentsother'] = 'ཁྱོད་གཞན་གྱི་ལག་ལེན་པ་ཚུ་ལས་སྔར་སྒྲིག་ཚུ་འཛུལ་སྤྱོད་འབད་མེ་ཆོགཔ།';
$string['cannotadd'] = 'ཐོ་བཀོད་ཁ་སྐོང་རྐྱབས་མི་ཚུགས།';
$string['cannotdeletepreset'] = 'སྔར་སྒྲིག་བཏོན་གཏང་པའི་སྐབས་སུ་འཛོལ་བ་འབྱུང་ཡི!';
$string['cannotoverwritepreset'] = 'སྔར་སྒྲིག་འབྲི་བསུབ་འབད་གང་འཛོལ་བ་འབྱུང་ཡི';
$string['cannotunziptopreset'] = 'སྔར་སྒྲིག་སྣོད་ཐོ་unzipའབད་མི་བཏུབ་སྦེ།';
$string['checkbox'] = 'དཔྱད་སྒྲོམ།';
$string['chooseexportfields'] = 'ཁྱོད་ཀྱི་རེ་སྨོན་ཕྱིར་འདྲེན་གྱི་ས་སྒོ་གདམ།';
$string['chooseexportformat'] = 'ཁྱོད་ཀྱི་རོ་སྨོན་ཕྱིར་འདྲེན་ག་ལུ་ཨིན་ན་རྩ་སྒྲིག་གདམ།';
$string['chooseorupload'] = 'ཡིག་སྣོད་གདམ།';
$string['columns'] = 'ཀེར་ཐིག་ཚུ་';
$string['comment'] = 'བསམ་བཀོད།';
$string['commentdeleted'] = 'བསམ་བཀོད་བཏོན་གཏང་ཡི་';
$string['commentempty'] = 'བསམ་བཀོད་སྟོངམ་སྡོད་ཅི་';
$string['comments'] = 'བསམ་བཀོད་ཚུ།';
$string['commentsaved'] = 'བསམ་བཀོད་སྲུངས།';
$string['commentsn'] = '{$a} བསམ་བཀོད་(ཚུ)';
$string['commentsoff'] = 'བསམ་བཀོད་ཚུ་གྱི་ཁྱད་རྣམ་ལྕོགས་ཅན་མ་བཟོ་ཡོདཔ།';
$string['completionentries'] = 'ཐོ་བཀོད་ཚུ་དགོ་';
$string['completionentriescount'] = 'ཐོ་བཀོད་ཚུ་གི་གྱངས་ཁ་རྐྱབས།';
$string['completionentriesdesc'] = '{$a}: ཐོ་བཀོད་ལུ་ཨང་གྲངས་ཉུང་མཐའ་དགོ་ཡི།';
$string['configenablerssfeeds'] = 'གློག་རྟ་འདི་གི་གནས་སྡུད་གཞི་རྟེན་ཆ་མཉམ་ཚུ་གི་དོན་ལུ་ ཡོད་སྲིད་པའི་ RSS མཁོ་སྤྲོད་འབད་ནི་ཚུ་ ལྕོགས་ཅན་བཟོ་འོང་། ཨིན་རུང་ཁྱོད་ཀྱི་གནས་སྡུད་གཞི་རྟེན་རེ་རེ་གི་གཞི་སྒྲིག་ནང་ལག་ཐོག་ལས་མཁོ་སྤྲོད་འབད་ནི་ཚུ་ ཨཱོན་འབད་དགོ།';
$string['confirmdeletefield'] = 'ཁྱོད་ཀྱི་ས་སྒོ་འདི་བཏོན་གཏང་ནི་འབད་དེ་ ངེས་གཏན་ཨིན་ན?';
$string['confirmdeleterecord'] = 'ཐོ་བཀོད་འདི་ངེས་གཏན་བཏོན་གཏང་ནི་ཨིན་ན?';
$string['confirmdeleterecords'] = 'བཀོད་ཡོད་མི་ཚུ་བཏོན་གཏང་ནི་དེ་གཏན་འཁེལ་ཨིན་ན།';
$string['csstemplate'] = 'CSS དཔེ་གཞི་';
$string['csvfailed'] = 'CSV ཡིག་སྣོད་ནང་ལས་གནས་སྡུད་རགས་པ་ལྷག་མི་ཚུགས་སྦེ།';
$string['csvfile'] = 'CSV ཡིག་སྣོད།';
$string['csvimport'] = 'CSV ཡིག་སྣོད་ནང་འདྲེན།';
$string['csvimport_help'] = 'ཐོ་བཀོད་ཚུ་ ཚིག་ཡིག་སྟོངམ་ཡོད་པའི་ཡིག་སྣོད་ནང་ལས་ ས་སྒོའི་མིང་ཐོ་འདི་གྱལ་དང་པ་སྦེ་ དེ་ལས་གནས་སྡུད་ གྱལ་ཐེངས་ཐོ་ཡིག་རེ་ནང་ནང་འདྲེན་འབད་བཏུབ།';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym>དབྱེ་རྟགས་སེལ་འཐུ་འབད་ཡོད་པའི་ཚིག་ཡིག།';
$string['data:addinstance'] = 'གནས་སྡུད་གཞི་རྟེན་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['data:approve'] = 'གནང་བ་དང་གནང་བ་མེད་པའི་ཐོ་བཀོད།';
$string['data:comment'] = 'བསམ་བཀོད་ཚུ་འབྲི།';
$string['data:exportallentries'] = 'གནས་སྡུད་གཞི་རྟེན་ག་རའི་ཐོ་བཀོད་ ཕྱིར་འདྲེན་འབད།';
$string['data:exportentry'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་ཐོ་བཀོད་ ཕྱིར་འདྲེན་འབད།';
$string['data:exportownentry'] = 'གནས་སྡུད་རང་གི་གཞི་རྟེན་ཐོ་བཀོད་ ཕྱིར་འདྲེན་འབད།';
$string['data:exportuserinfo'] = 'ལག་ལེན་པའི་བརྡ་དོན་ཕྱིར་འདྲེན་འབད།';
$string['data:managecomments'] = 'བསམ་བཀོད་ཚུ་འཛིན་སྐྱོང་འབད།';
$string['data:manageentries'] = 'ཐོ་བཀོད་ཚུ་འཛིན་སྐྱོང་འབད།';
$string['data:managetemplates'] = 'དཔེ་གཞི་ཚུ་འཛིན་སྐྱོང་འབད།';
$string['data:manageuserpresets'] = 'སྔར་སྒྲིག་ཡོད་པའི་དཔེ་གཞི་ག་ར་འཛིན་སྐྱོང་འབད།';
$string['data:rate'] = 'ཐོ་བཀོད་ཚུ་གོང་ཚད་འབད།';
$string['data:readentry'] = 'ཐོ་བཀོད་ཚུ་ལྷག།';
$string['data:view'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་བྱེད་ལས་བལྟ་';
$string['data:viewallratings'] = 'ངོ་རྐྱང་ཚུ་གྱིས་rawཉེས་ཚད་བྱིན་ཡོདཔ་མི་དོ་མཐོང་སྣང་།';
$string['data:viewalluserpresets'] = 'ལག་ལེན་པ་ག་ར་ལས་སྔར་སྒྲིག་སྟོན།';
$string['data:viewanyrating'] = 'ག་འབད་རུང་ཉེས་ཚད་ཚུ་གྱི་བསྡོམས་འཐོབ་མི་དེ་མཐོང་སྣང་།';
$string['data:viewentry'] = 'ཐོ་བཀོད་ཚུ་སྟོན།';
$string['data:viewrating'] = 'གོང་ཚད་ཚུ་སྟོན།';
$string['data:writeentry'] = 'ཐོ་བཀོད་ཚུ་འབྲི།';
$string['date'] = 'ཚེས་གྲངས།';
$string['dateentered'] = 'ཚེ་གྲངས་ཐོ་བཀོད།';
$string['defaultfielddelimiter'] = '(སྔོན་སྒྲིག་འདི་ལྷོད་རྟགས་ཡིག་འབྲུ་ཨིན)';
$string['defaultfieldenclosure'] = '(སྔོན་སྒྲིག་འདི་ཅི་ཡང་མེད)';
$string['defaultsortfield'] = 'སྔོན་སྒྲིག་ས་སྒོ་ཕྱིར་སེལ།';
$string['delcheck'] = 'ལེ་ཤ་སྦེ་བཏོན་གཏང་ནུས་བཟོ་ནི་གི་རྟགས་བཀལ་སྒྲོམ།';
$string['delete'] = 'བཏོན་གཏང་།';
$string['deleteallentries'] = 'ཐོ་བཀོད་ག་ར་བཏོན་གཏང་།';
$string['deletecomment'] = 'བསམ་བཀོད་འདི་ངེས་གཏན་བཏོན་གཏང་ན?';
$string['deleted'] = 'བཏོན་གཏང་ཡི་';
$string['deletefield'] = 'ཡོད་བཞིན་པའི་ས་སྒོ་བཏོན་གཏང་།';
$string['deletenotenrolled'] = 'ལག་ལེན་པའི་མིང་ཐོ་མ་བཀོད་མི་ ཐོ་བཀོད་བཏོན་གཏང་།';
$string['deletewarning'] = 'སྔར་སྒྲིག་འདི་ངེས་གཏན་བཏོན་གཏང་ནི་ཨིན་ན?';
$string['descending'] = 'མར་འབབ།';
$string['directorynotapreset'] = '{$a}སྣོད་ཐོ་སྔར་སྒྲིག་མེན། ཡིག་སྣོད་བརླག་སྟོར་ཞུགས་པ། $aཡིག་སྣོད་བརླག་སྟོར་ཞུགས་པ།';
$string['disapprove'] = 'བཀའ་གྲོལ་མེདཔ་བཟོ།';
$string['download'] = 'ཕབ་ལེན།';
$string['edit'] = 'ཞུན་དག།';
$string['editcomment'] = 'བསམ་བཀོད་ཞུན་དག་འབད།';
$string['editentry'] = 'ཐོ་བཀོད་ཞུན་དག་འབད།';
$string['editordisable'] = 'ཞུན་དགཔ་ལྕོགས་ཅན་བཟོ་ནི།';
$string['editorenable'] = 'ཞུན་དགཔ་ལྕོགས་མིན་བཟོ།';
$string['emptyadd'] = 'ཁ་སྐོང་དཔེ་གཞི་འདི་སྟོངམ་ཨིན་སྦེ་ སྔོན་སྒྲིག་གི་རྣམ་པ་བཟོ་བཏོན་འབད་དོ།';
$string['emptyaddform'] = 'ཁྱོད་ཀྱིས་ས་སྒོ་གང་རུང་མ་བཀང་འབད!';
$string['enabletemplateeditorcheck'] = 'ཞུན་དགཔ་ལྕོགས་ཅན་བཟོ་ནི་ངེས་གཏན་ཨིན་ན? དེ་གིས་ དཔེ་གཞི་འདི་བསྲུངམ་ད་ ནང་དོན་ཚུ་ ཡང་ཅིན་བསྒྱུར་འགྱོ་འོང་།';
$string['entries'] = 'ཐོ་བཀོད་ཚུ།';
$string['entrieslefttoadd'] = 'བཅའ་མར་གཏོགས་མི་གཞན་མི་མ་བཏོན་པའི་ཧེ་མ་ ཐོ་བཀོད་ལེ་ཤ་སྟོན་ནི་དོན་ལུ་ ཁྱོད་ཀྱི་{$a->entriesleft}ཐོ་བཀོད་གཡོན་ཁོངས་ཁ་སྐོང་རྐྱབས།';
$string['entrieslefttoaddtoview'] = 'སྦྱོང་ལཱ་འདི་མཇུག་བསྡུ་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱི་{$a->entrieslefttoview} ཐོ་བཀོད་ལེ་ཤ་གཡོན་ཁོངས་ཁ་སྐོང་རྐྱབས།';
$string['entry'] = 'ཐོ་བཀོད།';
$string['entrysaved'] = 'ཁྱོད་རའི་ཐོ་བཀོད་འདི་སྲུངས་ཡི།';
$string['errormustbeteacher'] = 'ཤོག་ཧེ་འདི་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ཁྱོད་སློབ་དཔོན་འབད་དགོ་འབད!';
$string['errormustsupplyvalue'] = 'འདི་ནང་གནས་གོང་གཅིག་མཁོ་སྤྲོད་འབད་དགོ་';
$string['errorpresetexists'] = 'སྔར་སྒྲིག་ཧེ་མ་ལས་ མིང་སེལ་ཚར་མི་གཅིག་ཁར་འདུག';
$string['eventfieldcreated'] = 'ས་སྒོ་གསར་བསྐྲུན་འབད་ཡི་';
$string['eventfielddeleted'] = 'ས་སྒོ་བཏོན་བཏང་ཡི་';
$string['eventfieldupdated'] = 'ས་སྒོ་དུས་མཐུན་བཟོ་ཡི་';
$string['eventrecordcreated'] = 'དྲན་ཐོ་གསར་བསྐྲུན་འབད་ཡི་';
$string['eventrecorddeleted'] = 'དྲན་ཐོ་བཏོན་བཏང་ཡི་';
$string['eventrecordupdated'] = 'དྲན་ཐོ་དུས་མཐུན་བཟོ་ཡི་';
$string['eventtemplateupdated'] = 'དཔེ་གཞི་དུས་མཐུན་བཟོ་ཡི་';
$string['eventtemplateviewed'] = 'དཔེ་གཞི་ལྟ་ཡི་';
$string['example'] = 'གནས་སྡུད་གི་རྟེན་གྱི་སྦྱོང་ཚན་གྱི་དཔྱེ།';
$string['excel'] = 'ཁྱད་དུ་འཕགས་ནི།';
$string['expired'] = 'དགོངསམ་མ་ཁྲེལ། སྦྱོང་ལཱ་དེ་སྤྱི་ཚེས {$a}་ལུ་མཇུག་བསྡུ་ནུག། ཨ་ནི་སྦྱོང་ལཱ་དེ་ཐོབ་མི་ཚུགས།';
$string['export'] = 'ཕྱིར་འདྲེན།';
$string['exportaszip'] = 'གནས་ཡུལ་སྦེ་ཕྱིར་འདྲེན་འབད།';
$string['exportaszip_help'] = 'གནས་ཡུལ་ཁྱད་རྣམ་ཕྱིར་འདྲེན་གྱིས་ ད་ལྟོའི་གནས་ཡུལ་ཕབ་ལེན་གྱི་དོན་ལུ་  དཔེ་གཞི་དང་ས་སྒོ་ཚུ་བསྲུག་བཅུགཔ་ཨིན། དེ་ལས་གནས་ཡུལ་འདི་ སློབ་ཚན་སོ་སོར་ནང་ ནང་འདྲེན་འབད་བཏུབ།';
$string['exportedtozip'] = 'གནས་སྐབས་ཀྱི་zipལུ་ཕྱིར་འདྲེན་་་';
$string['exportentries'] = 'ཐོ་བཀོད་ཚུ་ ཕྱིར་འདྲེན་འབད།';
$string['exportownentries'] = 'ཁྱོད་ར་གི་ཐོ་བཀོད་དེ་ ཕྱིར་འདྲེན་འབད་ནི་ཨིན་ན? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'སྔར་སྒྲིག་བཏོན་གཏང་ནི་ལུ་འཛོལ་བ།';
$string['fieldadded'] = 'ས་སྒོ་ཁ་སྐོང་རྐྱབ་ནུག།';
$string['fieldallowautolink'] = 'རང་བཞིན་འབྲེལ་ལམ་ཆོག།';
$string['fielddeleted'] = 'ས་སྒོ་བཏོན་གཏང་།';
$string['fielddelimiter'] = 'ས་སྒོ་དབྱེ་རྟགས།';
$string['fielddescription'] = 'ས་སྒོ་འགྲེལ་བཤད།';
$string['fieldenclosure'] = 'ནང་གི་ས་སྒོ།';
$string['fieldheight'] = 'མཐོ་ཚད།';
$string['fieldheightlistview'] = 'མཐོ་ཚད་ཀྱི་ཐོ་ཡིག་སྟོན།';
$string['fieldheightsingleview'] = 'མཐོ་ཚད་རྐྱང་པ་སྟོན།';
$string['fieldids'] = 'ས་སྒོ་ ངོ་སྤྲོད་ཚུ་';
$string['fieldmappings'] = 'ས་སྒོ་ས་ཁྲ་བཟོ་ནི།';
$string['fieldmappings_help'] = 'འ་ནི་གློག་རིམ་དཀར་ཆག་འདི་གིས་ ད་ལྟོ་ཡོད་པའི་གནས་སྡུད་ཚུ་ གནས་སྡུད་མཛོད་ནང་ལས་བཞག་བཅུགཔ་ཨིན། གནས་སྡུད་གསོ་འཇོག་འབད་བཞག་ནིའི་དོན་ལུ་ གནས་སྡུད་ག་སྟེ་གསལ་སྟོན་འབད་དགོཔ་ཨིན་ནའི་གནས་ཁོངས་དང་ཅིག་ཁར་ མཐུན་སྒྲིག་འབད་བཞག་དགོ། མཐུན་སྒྲིག་མ་འབད་བ་བཞག་མི་གནས་སྡུད་རྙིངམ་ཚུ་བཏོན་གཏང་འོང་། དབྱེ་རིགས་མཚུངས་མི་གནས་ཁོངས་རྐྱངམ་ཅིག་སྒྲིག་བཏུབ། གནས་ཁོངས་རྙིངམ་གཅིག་ གསརཔ་ལེ་ཤ་དང་གཅིག་ཁར་སྒྲིག་ནི་མི་འོང་།';
$string['fieldname'] = 'ས་སྒོའི་མིང་།';
$string['fieldnotmatched'] = 'འོག་གི་ས་སྒོ་ནང་ ཁྱོད་རའི་ཡིག་སྣོད་ གནས་སྡུད་ཡོདཔ་མ་ཤེས་སྦེ། {$a}';
$string['fieldoptions'] = 'གདམ་ཁ།(ཐིག་ནང་གཅིག་)';
$string['fields'] = 'ས་སྒོ་ཚུ།';
$string['fieldupdated'] = 'ས་སྒོ་དུས་མཐུན་བཟོ།';
$string['fieldwidth'] = 'རྒྱ་ཚད།';
$string['fieldwidthlistview'] = 'རྒྱ་ཚད་ཀྱི་ཐོ་སྟོན།';
$string['fieldwidthsingleview'] = 'རྒྱ་ཚད་རྐྱང་པ་སྟོན།';
$string['file'] = 'ཡིག་སྣོད།';
$string['fileencoding'] = 'གསང་རྟགས་བཀོད་དོ་།';
$string['filesnotgenerated'] = 'ཡིག་སྣོད་ག་ར་བཟོ་བཏོན་མ་འབད་བས: {$a}';
$string['filtername'] = 'རང་བཞིན་འབྲེལ་ལམ་གནས་སྡུད་གཞི་རྟེན་';
$string['footer'] = 'མཇུག་ཡིག';
$string['forcelinkname'] = 'འབྲེལ་ལམ་ལུ་བང་ཅན་གྱི་མིང་།';
$string['foundnorecords'] = 'དྲན་ཐོ་མིན་འདུག:(<a href="{$a->reseturl}">སླར་སྒྲིག་ཚགས་མ་ </a>)';
$string['foundrecords'] = 'དྲན་ཐོ་ཚུ་འདུག: {$a->num}/{$a->max} (<a href="{$a->reseturl}">སླར་སྒྲིག་ཚགས་མ་</a>)';
$string['fromfile'] = 'zipཐོ་ཡིག་ལས་ནང་འདྲེན་འབད།';
$string['fromfile_help'] = 'གནས་ཡུལ་ཡིག་སྣོད་ཁྱད་རྣམ་ལས་ནང་འདྲེན་འབད་མི་གིས་ ད་ལྟོའི་དཔེ་གཞི་དང་ས་སྒོ་ཚུ་གི་གནས་ཡུལ་ཚུ་ ་འཚོལ་ནི་དང་ སྐྱེལ་བཙུག་འབད་བཏུབ་';
$string['generateerror'] = 'ཡིག་སྣོད་ག་ར་བཟོ་བཏོན་མ་འབད་བས།';
$string['header'] = 'མགོ་ཡིག།';
$string['headeraddtemplate'] = 'ཐོ་བཀོད་རྩོམ་སྒྲིག་འབད་བའི་སྐབས་ངོས་འདྲ་བ་ངེས་འཛིན་འབད་ནི།';
$string['headerasearchtemplate'] = 'འཚོལ་ཞིབ་རྒྱས་པ་ལུ་ངོས་འདྲ་བ་ངེས་འཛིན་འབད་ནི།';
$string['headercsstemplate'] = 'ཉེ་གནས་ CSS བཟོ་རྣམ་ གཞན་མི་དཔེ་གཞི་ཚུ་ལུ་ངེས་འཛིན་འབད་ནི།';
$string['headerjstemplate'] = 'སྲོལ་སྒྲིག་Java ཡིག་ཚུགས་ གཞན་མི་དཔེ་གཞི་ཚུ་གི་དོན་ལུ་ངེས་འཛིན་འབད་';
$string['headerlisttemplate'] = 'སྣ་མང་ཐོ་བཀོད་དོན་ལུ་ངོས་འདྲ་བ་བརྡ་འཚོལ་འབད་དེ་ངོས་འཛིན་འབད་ནི།';
$string['headerrsstemplate'] = 'RSS མཁོ་སྤྲོད་འབད་ནི་ལུ་ འབྱུང་སྣང་གི་ཐོ་བཀོད་ངེས་འཛིན་འབད་ནི།';
$string['headersingletemplate'] = 'ཐོ་བཀོད་རྐྱང་པ་འདི་ལུ་ངོས་འདྲ་བའི་བརྡ་འཚོལ་འབད་དེ་ངེས་འཛིན་འབད་ནི།';
$string['importentries'] = 'ཐོ་བཀོད་ཚུ་ནང་འདྲེན་འབད།';
$string['importsuccess'] = 'སྔར་སྒྲིག་འདི་མཐར་འཁྱོལ་ཅན་འབད་འཇུག་སྤྱོད་འབད་ཡོདཔ།';
$string['includeapproval'] = 'གནང་བ་གནས་ཚད་ གྲངས་སུ་བཙུགས།';
$string['includetags'] = 'tags གྲལ་ཁ་བཙུགས།';
$string['includetime'] = 'ཆུ་ཚོད ཁ་སྐོང་རྐྱབས་ཚར་མི/ལེགས་བཅོས་འབད་ཚར་མི་ གྲངས་སུ་བཙུགས།';
$string['includeuserdetails'] = 'ལག་ལེན་པ་རྒྱས་བཤད་ཚུ་གྲངས་སུ་བཙུགས།';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས་རིག་རྩལ་གྱི་གནས་སྡུད།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ གནས་སྡུད་གཞི་མཛོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'མི་སྡེ་རིག་རྩལ་གྱི་གནས་སྡུད།';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ གནས་སྡུད་གཞི་མཛོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'གནས་སྡུད་སྟོན་ནི་དོན་ལུ་ཐོ་བཀོད་ལེ་ཤ་དགོཔ་འདུག།';
$string['intro'] = 'འགོ་འཛུགས།';
$string['invalidaccess'] = 'ཤོག་ལེབ་ལེགས་ཤོམ་སྦེ་འཛུལ་སྤྱོད་མ་འབད་ནུག།';
$string['invalidfieldid'] = 'ས་སྒོ་ངོ་རྟགས་མི་བདེན་མས།';
$string['invalidfieldname'] = 'འ་ནི་ས་སྒོ་འདི་ནང་མིང་གཞན་མི་ཅིག་གདམ།';
$string['invalidfieldtype'] = 'ས་སྒོ་དབྱེ་བ་དེ་མི་བདེན་བས།';
$string['invalidid'] = 'གནས་སྡུད་ངོ་རྟགས་མ་བདེནམ།';
$string['invalidpreset'] = '{$a}་སྔར་སྒྲིག་མེན་པས།';
$string['invalidrecord'] = 'དྲན་ཐོ་བདེན་མེད་';
$string['invalidurl'] = 'URL ཁྱོད་ཀྱི་ད་ལྟོ་བཀོད་ཡོདཔ་འདི་ནུས་པ་མིན་འདུག།';
$string['jstemplate'] = 'Javascript གི་གཞི་དཔེ།';
$string['latitude'] = 'སྐེད་ཐིག།';
$string['latlong'] = 'སྐེད་ཐིག་/གཞུང་ཐིག';
$string['latlongboth'] = 'སྐེད་ཐིག་/གཞུང་ཐིག གཉིས་ཆ་རང་དགོ་';
$string['latlongdownloadallhint'] = 'ཐོ་བཀོད་འདི་ལུ་ KMLསྦེ་འབྲེལ་ལམ་ཕབ་ལེན་འབད།';
$string['latlongkmllabelling'] = 'KML གྱི་ཡིག་སྣོད་ཚུ་ནང་ ག་དེ་སྦེ་ཁ་ཡིག་རྣམ་གྲངས་བཏགས་ནི།';
$string['latlonglinkservicesdisplayed'] = 'ཞབས་ཏོག་བཀྲམ་སྟོན་གྱི་འབྲེལ་ལམ་བཟོ།';
$string['latlongotherfields'] = 'ས་སྒོ་གཞན་ཚུ།';
$string['list'] = 'ཐོ་སྟོན།';
$string['listtemplate'] = 'དཔེ་གཞི་གི་ཐོ།';
$string['longitude'] = 'སྐེད་ཐིག།';
$string['manageapproved'] = 'གནང་བ་གྲོལ་བའི་ཐོ་བཀོད་ཚུ་ཞུན་དག་འབད་བཅུག་';
$string['manageapproved_help'] = 'ལྕོགས་མིན་བཟོ་བ་ཅིན་ གནང་བ་སྒྲུབ་པའི་ཐོ་བཀོད་ཚུ་ ལག་ལེན་པ་གིས་ཁ་སྐོང་བཀལ་ཡོདཔ་ལས་ ཞུན་དག་འབད་ནི་དང་བཏོན་གཏང་ནི་ཚུ་མི་བཏུབ་';
$string['mapexistingfield'] = '{$a} དང་སྒྲིག';
$string['mapnewfield'] = 'ས་སྒོ་གསརཔ་གསར་བསྐྲུན་འབད།';
$string['mappingwarning'] = 'ས་སྒོ་རྒསཔ་ཆ་མཉམ་ཚུ་ གསརཔ་ས་སྒོ་ལུ་ས་ཁྲ་མ་འབྲི་མི་འདི་བརླག་སྟོར་ཞུགས་ནི་དང་ ཨ་ཕི་ས་སྒོ་གི་གནས་་སྡུད་ཆ་མཉམ་རྩ་བསྐྲད་གཏང་འོང་།';
$string['maxentries'] = 'ཐོ་བཀོད་ཀྱི་གྱངས་ཁ་མཐོ་ཤོས།';
$string['maxentries_help'] = 'སྦྱོང་ལཱ་དེ་ལུ་ སློབ་ཕྲུག་གི་ ཐོ་བཀོད་ཚུ་མང་མཐའ་ཕུལ་ཆོག་པ་';
$string['maxsize'] = 'མང་མཐའ་ཚད།';
$string['menu'] = 'དཀར་ཆག།';
$string['menuchoose'] = 'གདམ་་་';
$string['missingdata'] = 'ས་སྒོ class ལུ་ གནས་་སྡུད་ངོ་རྟགས་ ཡང་ན་ དངོས་པོ་ བྱིན་བྱིན་དགོ།';
$string['missingfield'] = 'ལས་རིམ་བཟོ་མིའི་འཛོལ་བ། གནས་ཁོངས་བཀོདཔ་ད་ གནས་ཁོངས་ཡང་ན་སྣད་སྡུས་ཁ་གསལ་བཀོད་དགོ';
$string['modulename'] = 'གནས་སྡུད་གཞི་རྟེན།';
$string['modulename_help'] = 'གནས་སྡུད་གཞི་མཛོད་ལས་སྦྱོར་གྱི་སྦྱོན་ཚན་འདི་གིས་ གྲལ་གཏོགས་པ་ཚུ་ལུ་བསྡུ་གསོ་འཇོག་འབད་ཡོད་པའི་ལས་ཚུ བཟོ་ནི་དང་བཞག་ནི་ལུ་ཆ་རོགས་འབདཝ་ཨིན། གསོ་འཇོག་འབད་ཡོད་པའི་ལས་ཚུ་གི་རིམ་སྒྲིག་བཟོ་བཀོད་འདི་སློབ་དཔོན་ཚུ་གིས་ གནས་ཁོངས་ཀྱི་གྱངས་ཁ་འབད་བཀོདཔ་ཨིན། གནས་ཁོངས་དབྱེ་ཁག་ནང་ checkbox, radio buttons, dropdown menu, text area, URL, picture and uploaded file་ཚུ་ཚུདཔ་ཨིན། ཐོང་བའི་གནས་ཚུལ་སྒྲིག་བཀོད་འདི་ གནས་སྡུད་གཞི་མཛོད་ཀྱི་འཛིན་སྐྱོང་འབདཝ་ཨིན། གནས་སྡུད་གཞི་མཛོད་ཀྱི་ལས་སྦྱོང་ཚུ་ སློབ་ཚན་ཚུ་གི་བར་ན་ སྤེལ་བཏུབ་ནི་དང་ སཏློབ་དཔོན་ཚུ་གིས་ ནང་དང་ཕྱིར་སྐྱོད་འབད་བཏུབ།
གནས་སྡུད་གཞི་མཛོད་ཀྱི་རང་བཞིན་མཐུན་སྒྲིག་འདི་ལྕོགས་ཅན་ཡོད་པ་ཅིན་ གནས་སྡུད་གཞི་མཛོད་ནང་ཡོད་མི་ཚུ་ གཞན་འབྲེལ་ཡོད་ཚིག་དང་བརྗོད་ཕྲན་ཡོད་མི་དང་ཆ་སྒྲིག་སྡོད་འོང་། སློབ་དཔོན་གྱིས་ ནང་གི་ཐོ་བཀོད་ལུ་བསམ་ལན་འབད་ཆོགཔ་བཟོ་ཚུགས།  ནང་གི་ཐོ་བཀོད་ཚུ་སློད་དཔོན་དང་སློབ་ཕྲུག་གང་རུང་གིས་བརྩི་འཇོག་འབད་ཆོག་ བརྩི་འཇོག་ཚུ་སྡོམས་རྩི་ཐོན་ནིའི་དོན་ལུ་ སྡོམས་བཏུབ། གནས་སྡུད་གཞི་མཛོད་ཁེ་ཕན་ལེ་ཤ་འོད། དེ་ཡང་
* ཡོངས་འབྲེལ་འཐུད་འབྲེལ་ལེ་ཤ་དང་མཉམ་རུབ་འབད་བཏུབ་ནི།
* སློབ་ཕྲུག་གིས་བཟོ་མི་ཚུ་ བསམ་ལན་བསྡུ་ནིའི་དོན་ལུ་གསལ་སྟོན་འབད་ནི།';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'གནས་སྡུད་གཞི་རྟེན་ཚུ་';
$string['more'] = 'ཧེང་བཀལ།';
$string['moreurl'] = 'URLཧེང་བཀལ།';
$string['movezipfailed'] = 'zipསྤོ་བཤུད་འབད་མི་བཏུབ་པས་';
$string['multientry'] = 'ཐོ་བཀོད་ཡང་བསྐྱར།';
$string['multimenu'] = 'དཀར་ཆག་(སྣ་མང་སེལ་འཐུ)';
$string['multipletags'] = 'སྣ་མང་ངོ་རྟགས་ཐོབ་ཅི་!དཔེ་གཞི་མ་སྲུང་བས་';
$string['newentry'] = 'ཐོ་བཀོད་གསརཔ།';
$string['newfield'] = 'ས་སྒོ་གསརཔ་གསར་བསྐྲུན་འབད།';
$string['newfield_help'] = 'གནས་ཁོངས་འདི་གིས་ གནས་སྡུད་བཙུགས་བཅུགཔ་ཨིན། གནས་སྡུད་ནང་གི་ཐོ་བཀོད་རེ་ལུ་ གནས་ཁོངས་ལེ་ཤ་ དཔེར་ན་ ཚེས་ ཟླཝ་ ལོ་ ཚུ་འོང་། དེ་ཚུ་གིས་ པར་ཚུ་བཙུགས་བཅུགཔ་ཨིན། གནས་ཁོངས་རེ་རེ་ལུ་ མིང་མ་འདྲཝ་རེ་འོང་དགོཔ་དང་ ཁ་གསལ་འདི་གདམ་ཁ་ཨིན།';
$string['noaccess'] = 'ཁྱོད་ཤོག་ལེབ་འདི་ན་འཛུལ་སྤྱོད་འབད་ནི་མིན་འདུག།';
$string['nodefinedfields'] = 'སྔར་སྒྲིག་གསརཔ་ལུ་ངེས་འཛིན་འབད་བའི་ས་སྒོ་མིན་འདུག།';
$string['nofieldcontent'] = 'ས་སྒོ་ནང་དོན་མ་མཐོང་།';
$string['nofieldindatabase'] = 'འ་ནི་གནས་སྡུད་ལུ་ངེས་འཛིན་འབད་བའི་ས་སྒོ་མིན་འདུག།';
$string['nolisttemplate'] = 'དཔེ་གཞི་གི་ཐོ་ངེས་འཛིན་མ་འབད་བས་';
$string['nomatch'] = 'མཐུན་སྒྲིག་གི་ཐོ་བཀོད་མ་མཐོང་།';
$string['nomaximum'] = 'མང་མཐའ་མེད།';
$string['norecords'] = 'གནས་སྡུད་འདི་ན་ཐོ་བཀོད་མེད།';
$string['nosingletemplate'] = 'དཔེ་གཞི་རྐྱང་པ་འདི་ ད་ཚུན་ངེས་འཛིན་མ་འབདཝ།';
$string['notapproved'] = 'ཐོ་བཀོད་འདི་ ད་ཚུན་གནང་བ་མ་གནང་འབད།';
$string['notinjectivemap'] = 'ཧེང་སྐལ་བཀལ་བཏུབ་པའི་ས་ཁྲ་མེན།';
$string['notopenyet'] = 'དགོངསམ་མ་ཁྲེལ།སྦྱོང་ལཱ་དེ་  {$a}  ལས་ཐོབ་ཚུགས།';
$string['number'] = 'ཨང་གྲངས།';
$string['numberrssarticles'] = 'ནང་གི་ཐོ་བཀོད།';
$string['numnotapproved'] = 'བསྣར་བཞག་';
$string['numrecords'] = 'ཐོ་བཀོད་{$a}';
$string['ods'] = '<acronym title="མ་གསང་ཡིག་ཆ་ཤོག་ཁྲམ་">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'འགྲེལ་བཤད་ཐུང་ཀུ།(གདམ་ཁ་ཅན།)';
$string['optionalfilename'] = 'ཡིག་སྣོད་མིང་། (གདམ་ཁ་ཅན།)';
$string['other'] = 'གཞན།';
$string['overrwritedesc'] = 'སྔར་སྒྲིག་ཧེ་མ་ལས་་ཡོད་པ་ཅིན་ཚབ་སྲུངས་འབད།';
$string['overwrite'] = 'ཚབ་སྲུངས་འབད་ནི།';
$string['overwritesettings'] = 'ད་ལྟོའི་གཞི་སྒྲིག་ཚབ་སྲུངས་འབད་ནི།';
$string['page-mod-data-x'] = 'གནས་སྡུད་གཞི་རྟེན་ཀྱིས་སྦྱོང་ལཱ་ སྦྱོང་ཚན་ གྱི་ཤོག་ལེབ།';
$string['pagesize'] = 'ཤོག་ལེབ་དང་བསྟུན་པའི་ཐོ་བཀོད།';
$string['participants'] = 'བཅའ་མར་གཏོགས་མི་ཚུ།';
$string['picture'] = 'པར།';
$string['pleaseaddsome'] = 'འོག་ལུ་ཙམ་ གསར་བསྐྲུན་འབད་གནང་ཡང་ན་ འགོ་བཙུགས་ནི་དོན་ལུ་<a href="{$a}">སྔ་གོང་ངེས་འཛིན་འབད་ཡོད་པའི་ཆ་ཚན་གཅིག་གདམ་ཁ་རྐྱབ།</a>';
$string['pluginadministration'] = 'གནས་སྡུད་གཞི་རྟེན་སྦྱོང་ལཱ་ བདག་སྐྱོང༌།';
$string['pluginname'] = 'གནས་སྡུད་གཞི་རྟེན།';
$string['portfolionotfile'] = 'ལཱ་འགན་སྡེ་རིས་ལུ་ཕྱིར་འདྲེན་འབད་ ཡིག་སྣོད་(csv and leap2a only)ལུ་མེན།';
$string['presetinfo'] = 'སྔར་སྒྲིག་འབད་སྲུངས་བཞག་གི་ཊེམ་པེལེཊི་འདི་དཔར་བསྐྲུན་འབད་འོང་། ལག་ལེན་པ་གཞན་ཚུ་གིས་ཁོང་རའི་གནས་སྡུད་གཞི་རྟེན་ལུ་ལག་ལེན་འཐབ་ཚུགས།';
$string['presets'] = 'སྔར་སྒྲིག';
$string['radiobutton'] = 'རླུང་འཕྲིན་ཉན་སྒྲོམ་ཨེབ་རྟ།';
$string['recordapproved'] = 'ཐོ་བཀོད་གནང་བ་གྲོལ་ཡོད་';
$string['recorddeleted'] = 'ཐོ་བཀོད་བཏོན་བཏང་ཡི་';
$string['recorddisapproved'] = 'ཐོ་བཀོད་བཀའ་མ་གྲོལ་';
$string['recordsnotsaved'] = 'ཐོ་བཀོད་སྲུངས་མ་ཚུགས། ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད་མི་དེཞིབ་དཔྱད་འབད།';
$string['recordssaved'] = 'ཐོ་བཀོད་སྲུངས་ཡི།';
$string['removealldatatags'] = 'གནས་སྡུད་གཞི་མཛོད tags ཚུ་ག་ར་བཏོན་གཏང་།';
$string['requireapproval'] = 'བཀའ་གྲོལ་དགོ་པས།';
$string['requireapproval_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ག་རང་གིས་བལྟ་མ་ཚུང་པའི་སྔ་གོང་ལས་ ཐོ་བཀོད་ཚུ་ སློབ་དཔོན་གྱིས་གནང་བ་གྲོལ་དགོ་';
$string['required'] = 'དགོཔ་';
$string['requiredentries'] = 'མཇུག་བསྡུ་ནིའི་དོན་ལུ་དགོ་པའི་ཐོ་བཀོད།';
$string['requiredentries_help'] = 'གཞི་སྒྲིག་འབད་ད་པ་ཅིན་ ལས་སྦྱོང་མཇུག་བསྡུ་ནིའི་དོན་ལུ་ ག་དེམ་ཅིག་ཐོ་བཀོད་འབད་དགོཔ་ཨིན་ན་གི་ཕྲིན་གཅིག་ཛཐོན་སྡོད་འོང་༑གཞི་སྒྲིག་འདི་ ལས་སྦྱོང་མཇུག་བསྡུ་ཧིང་ལུ་མཐུདདེ་ཡོདཔ་ཨིན།  ལས་སྦྱོང་མཇུག་བསྡུ་མི་ཚུ་ལུ་ གཞི་སྒྲིག་གསརཔ་དགོ་ གཞི་སྒྲིག་མེདཔ་བཟོ་ནིའི་དོན་ལུ་none བཟོ་ཞིནམ་ཡས་ གྱུར་བཅོས་གསོ་འཇོག་འབད།  ལས་སྦྱོང་མཇུག་བསྡུ་ནང་ ཐོ་བཀོད་དགོ་ཟེར་མི་ལག་ལེན་འཐབ།';
$string['requiredentriestoview'] = 'སྟོན་པའི་སྔ་གོང་ཐོ་བཀོད་དགོས་མཁོཡོདཔ།';
$string['requiredentriestoview_help'] = 'སྦྱོང་ལཱ་དེ་མཇུག་བསྡུཝ་སྦེ་གཞན་གྱི་ཐོ་བཀོད་ལྟ་མ་ཐོབ་ཚུན་་ སློབ་ཕྲུག་ཚུ་གིས་ཐོ་བཀོད་ཀྱི་གྱངས་ཁ་ཚུ་ཕུལ་དགོ
ཐོ་བཀོད་་ཚུ་མ་ལྟ་བའི་ཧེ་མ་དགོ་པ་ཅིན་ གནས་སྡུད་གཞི་མཛོད་ཀྱི་རང་བཞིན་མཐུད་ལྡེ་འདི་ལྕོགས་མིན་བཟོ་དགོ་ དེ་ཡང་གནས་སྡུད་གཞི་མཛོད་ཀྱི་རང་བཞིན་མཐུད་ལྡེ་གིས་ དགོ་གྲངས་ཐོ་བཀོད་ཡོད་མེད་མ་ཤེས་ནི་འདི་གིས་ཨིན།';
$string['requiredentrieswarning'] = 'ཨ་ནི་གཞི་སྒྲིག་འདི་ བྱེད་ལས་ཡོངས་སྒྲུབ་གཞི་སྒྲིག་ "ཐོ་བཀོད་དགོ་" ཟེར་མི་གིས་
བརྗེ་སོར་འབད་ཡི་';
$string['requiredfield'] = 'དགོ་པའི་ས་སྒོ་';
$string['resetsettings'] = 'ཚགས་མ་ཚུ་སྔར་སྒྲིག་';
$string['resettemplate'] = 'སྔར་སྒྲིག་དཔེ་གཞི་';
$string['resizingimages'] = 'མཐེ་གཟེར་གིས་གཟུགས་བརྙན་ཚད་བསྐྱར་བཟོ་་་';
$string['rows'] = 'གྲལ་ཐིག།';
$string['rssglobaldisabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ། འགྱུར་ཅན་རིམ་སྒྲིག་གི་ས་ཁོངས་བལྟ།';
$string['rsstemplate'] = 'RSSགཞི་དཔེ།';
$string['rsstitletemplate'] = 'RSS དོན་ཚན་གཞི་དཔེ།';
$string['rsstype'] = 'ལཱ་འདི་གི་དོན་ལུ་ RSS feed';
$string['save'] = 'སྲུང་';
$string['saveandadd'] = 'སྲུངས་ཞིནམ་ལས་གཞན་མི་ཁ་སྐོང་རྐྱབས།';
$string['saveandview'] = 'སྲུངས་ཏེ་བལྟ་';
$string['saveaspreset'] = 'སྔར་སྒྲིག་སྦེ་སྲུངས།';
$string['saveaspreset_help'] = 'སྦེ་བསྲུང་སྔོན་སྒྲིག་ཁྱད་རྣམ་གྱིས་ དཔེ་གཞི་དང་ ས་སྒོ་ཚུ་ སྔོན་སྒྲིག་འབད་དེ་ ས་ཁོངས་འདི་ནང་གཞན་ཡོད་མི་གྱིས་ལག་ལེན་འཐབ་སྟེ་དཔར་སྐྲུན་འབད་འོང་། (སྔོན་སྒྲིག་ཐོ་ལས་དུས་ནམ་རང་འབད་རུང་བཏོན་གཏང་བཏུབ་)';
$string['savesettings'] = 'གཞི་སྒྲིག་ཚུ་སྲུངས།';
$string['savesuccess'] = 'མཐར་འཁྱོལ་འབད་སྲུངས། ཁྱོད་རའི་སྔར་སྒྲིག་འདི་ད་ས་ཁོངས་ཡན་ཆད་འཐོབ་ཚུགས།';
$string['savetemplate'] = 'དཔེ་གཞི་སྲུངས།';
$string['search'] = 'འཚོལ་ཞིབ།';
$string['search:activity'] = 'གནས་སྡུད་ སྦྱོང་ལཱ་བརྡ་དོན་';
$string['search:entry'] = 'གནས་སྡུད་གཞི་རྟེན་ - ཐོ་བཀོད་ཚུ་';
$string['selectedrequired'] = 'སེལ་འཐུ་གྲུབ་པའི་དགོས་མཁོ་ཡོདཔ་ག་ར།';
$string['showall'] = 'ཐོ་བཀོད་ག་ར་སྟོན།';
$string['single'] = 'རྐྱང་པ་སྦེ་སྟོན།';
$string['singletemplate'] = 'དཔེ་གཞི་རྐྱང་པ།';
$string['subplugintype_datafield'] = 'གནས་སྡུད་གཞི་རྟེན་ས་སྒོའི་དབྱེ་བ།';
$string['subplugintype_datafield_plural'] = 'གནས་སྡུད་གཞི་རྟེན་ས་སྒོའི་དབྱེ་བ་ཚུ།';
$string['subplugintype_datapreset'] = 'སྔར་སྒྲིག';
$string['subplugintype_datapreset_plural'] = 'སྔར་སྒྲིག་ཚུ།';
$string['tagarea_data_records'] = 'གནས་སྡུད་ཐོ་བཀོད།';
$string['tags'] = 'ངོ་རྟགས་ཚུ།';
$string['tagsdeleted'] = 'གནས་སྡུད་མཛོད་tags བཏོན་བཏང་ཡོད།';
$string['teachersandstudents'] = '{$a->teachers} དང་ {$a->students}';
$string['templates'] = 'གཞི་དཔེ།';
$string['templatesaved'] = 'དཔེ་གཞི་སྲུངས།';
$string['text'] = 'ཚིག་ཡིག';
$string['textarea'] = 'ཚིག་ཡིག་མངའ་ཁོངས།';
$string['timeadded'] = 'ཆུ་ཚོད་བཙུགས་ཡོད་';
$string['timemodified'] = 'ཆུ་ཚོད་ལེགས་བཅོས་འབད་ཡོད་';
$string['todatabase'] = 'གནས་སྡུད་གཞི་རྟེན་ལུ།';
$string['type'] = 'ས་སྒོའི་དབྱེ་བ།';
$string['undefinedprocessactionmethod'] = 'གནས་སྡུད་སྔར་སྒྲིག་ལེགས་སྐྱོང་འཐབ་ནི་ ཐབས་ལམ་ངེས་འཛིན་འབད་ནིའི་བྱེད་ལས་མིན་འདུག་"{$a}"';
$string['unsupportedexport'] = '({$a->fieldtype})ཕྱིར་འདྲེན་འབད་མི་ཚུགས།';
$string['updatefield'] = 'ཡོད་བཞིན་པའི་ས་སྒོ་དུས་མཐུན་བཟོ།';
$string['uploadfile'] = 'ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད་';
$string['uploadrecords'] = 'ཡིག་སྣོད་ནང་ལས་ཐོ་བཀོད་སྐྱེལ་བཙུགས་འབད།';
$string['uploadrecords_help'] = 'ཐོ་བཀོད་ཚུ་ཚིག་ཡིག་ཐོག་བཙུགས་བཏུབ། བཟོ་བཀོད་འདི་གཤམ་འཁོད་ལྟར་དགོ་
*ཡིག་སྣོད་ཀྱི་གྱལ་རེ་རེ་ནང་ ཐོ་བཀོད་རེ་དགོ
*ཐོ་བཀོད་རེ་རེ་གཅིག་མཚུངས་རིམ་བྱུང་དགོཔ་དང་ ཁོང་ཚུ་གུག་ཚག་གིས་ཁ་ཕྱལ་དགོ
* ཐོ་བཀོད་དང་པ་ནང་ གནས་ཁོངས་མིང་ བཟོ་བཀོད་ཁ་གསལ་སྦྲགས་དགོ་ འ་ནི་འདི་གཞི་སྒརིག་མ་འབད་རུང་བཏུབ།';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Url';
$string['usedate'] = 'འཚོལ་ཞིབ་ནང་གྲངས་སུ་བཙུགས་';
$string['usestandard'] = 'སྔར་སྒྲིག་ལག་ལེན་འཐབ།';
$string['usestandard_help'] = 'ས་ཁོངས་ག་ར་ནང་ཡོད་པའི་སྔོན་སྒྲིག་ལག་ལེན་འཐབ་ནི་ལུ་ ཐོ་ལས་གདམ་འཐུ་འབད། (ཁྱོད་ཀྱིས་ཐོ་ནང་བསྲུང་ནི་ལག་ལེན་འཐབ་སྟེ་སྔོན་སྒྲིག་འདི་སྔོན་སྒྲིག་ཁྱད་རྣམ་འབད་ཁ་སྐོང་བརྐྱབས་པ་ཅིན་ ཁྱོད་ལུ་བཏོན་གཏང་ནིའི་གདམ་ཁ་ཡོད་)';
$string['viewfromdate'] = 'ལས་རྐྱངམ་ཅིག་ལྷབ་';
$string['viewtodate'] = 'ལུ་རྐྱངམ་ཅིག་ལྷབ་';
$string['viewtodatevalidation'] = 'ལུ་རྐྱངམ་ཅིག་མཐོང་ཚུགས་ཀྱི་ཚེས་གྲངས་དེ་ ལས་རྐྱངམ་ཅིག་མཐོང་ཚུགས་ཀྱི་ཚེས་གྲངས་ཀྱི་ཧེ་མ་མི་བཏུབ་';
$string['wrongdataid'] = 'གནས་སྡུད་ང་ོསྤྲོད་ཕྱི་བསྒྱུར་བྱིན་ནུག་';
